{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/item-class/?namespace=static-9.0.5_37760-kr"
        }
    },
    "item_classes": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/0?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc18c\ube44\uc6a9\ud488",
            "id": 0
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/1?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac00\ubc29",
            "id": 1
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/2?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubb34\uae30",
            "id": 2
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/3?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubcf4\uc11d",
            "id": 3
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/4?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubc29\uc5b4\uad6c",
            "id": 4
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/5?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc7ac\ub8cc",
            "id": 5
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/6?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud22c\uc0ac\uccb4",
            "id": 6
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/7?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\ubb38 \uae30\uc220",
            "id": 7
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/8?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\uc774\ud15c \uac15\ud654",
            "id": 8
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/9?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc81c\uc870\ubc95",
            "id": 9
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/11?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud654\uc0b4\ud1b5",
            "id": 11
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/12?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud018\uc2a4\ud2b8",
            "id": 12
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/13?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5f4\uc1e0",
            "id": 13
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/15?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae30\ud0c0",
            "id": 15
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/16?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubb38\uc591",
            "id": 16
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/17?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\ud22c \uc560\uc644\ub3d9\ubb3c",
            "id": 17
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/item-class/18?namespace=static-9.0.5_37760-kr"
            },
            "name": "WoW \ud1a0\ud070",
            "id": 18
        }
    ]
}